#content .stack.nsdyc-98ypo{margin-top:3.063rem;padding-bottom:1.375rem;}body:not(.is-mobile) #main_body .stack.nsdyc-ivk47 .block
h2{font-size:1.750rem;}body:not(.is-mobile) #main_body .stack.nsdyc-4oplb .block
h2{font-size:1.750rem;}body:not(.is-mobile) #main_body .stack.nsdyc-c4abx .block
h2{font-size:1.750rem;}body:not(.is-mobile) #main_body .stack.nsdyc-s574b .block
h2{font-size:1.750rem;}body:not(.is-mobile) #main_body .stack.nsdyc-mco56 .block
h2{font-size:1.750rem;}#content
.stack_area{padding-bottom:0;}#main_body .stack.nsdyc-guug5 .block
h2{color:#7f7f7f;}#main_body .stack.nsdyc-guug5 .block
h2.heading{color:#7f7f7f;}#main_body .stack.nsdyc-guug5 .block h2.heading
a{color:#7f7f7f;}body:not(.is-mobile) #main_body .stack.nsdyc-guug5 .block
h2{font-size:1.125rem;}body:not(.is-mobile) #main_body .stack.nsdyc-guug5 .block
h3{font-size:1.125rem;}body:not(.is-mobile) #main_body .stack.nsdyc-guug5 .block .p-font:not(.picture-subtitle){font-size:1.000rem;}#main_body .stack.nsdyc-guug5 .text_block .text_block_text
a{color:#74c1bc;}#main_body .stack.nsdyc-guug5 .text_block .text_block_text a:visited{color:#74c1bc;}#main_body .stack.nsdyc-guug5 .text-link-colour{color:#74c1bc;}#main_body .stack.nsdyc-guug5 .text-link-colour
svg{fill:#74c1bc;}.stack.nsdyc-guug5 .file_upload_block .file-download-arrow{background:#74c1bc;}#main_body .stack.nsdyc-guug5 .site-button{color:#74c1bc;box-shadow:0 0 0 0.125rem #74c1bc inset;background:transparent;border-radius:0;}#main_body .stack.nsdyc-guug5 .button-content{box-shadow:0 0 0 0.125rem #74c1bc inset;background:transparent;color:#74c1bc;border-radius:0;}#main_body .stack.nsdyc-guug5 .form-builder-message{background-color:#74c1bc;}#main_body .stack.nsdyc-guug5 .form-builder-message__overlay{background-color:rgba(255, 255, 255, 0.8);}#main_body .stack.nsdyc-guug5 .form-builder-message__message{color:#ffffff;}#main_body .stack.nsdyc-guug5 .form-builder-message__message svg
path{fill:#ffffff;}#main_body .stack.nsdyc-guug5 .button-content:hover{background:rgba(86, 163, 158, 1);box-shadow:0 0 0 0.125rem rgba(86, 163, 158, 1) inset;color:#ffffff;}#main_body .stack.nsdyc-guug5 .site-button:hover{background:rgba(86, 163, 158, 1);box-shadow:0 0 0 0.125rem rgba(86, 163, 158, 1) inset;color:#ffffff;}.stack.nsdyc-guug5 .file_upload_block .file-download-arrow .file-download-ext{color:#ffffff;}.stack.nsdyc-guug5 .file_upload_block .file-download-arrow svg
path{fill:#ffffff;}.nblyc-sthid
.block_content_container{width:168px;}.nblyc-sthid
.block_content_container{margin:0
auto;}@media all and (max-width: 400px){html:not(.responsive-disabled) .nblyc-sthid
.block_content_container{width:auto;}}@media all and (max-width: 740px){html:not(.responsive-disabled) .nblyc-sthid
.block_content_container{width:auto;}}@media all and (min-width: 740px) and (max-width: 1080px){html:not(.responsive-disabled) .nblyc-sthid
.block_content_container{width:133px;}}@media all and (min-width: 1080px) and (max-width: 1460px){html:not(.responsive-disabled) .nblyc-sthid
.block_content_container{width:168px;}}@media all and (min-width: 1460px){html:not(.responsive-disabled) .nblyc-sthid
.block_content_container{width:200px;}}.nblyc-t7xvd
.block_content_container{width:258px;}.nblyc-t7xvd
.block_content_container{margin:0
auto;}@media all and (max-width: 400px){html:not(.responsive-disabled) .nblyc-t7xvd
.block_content_container{width:auto;}}@media all and (max-width: 740px){html:not(.responsive-disabled) .nblyc-t7xvd
.block_content_container{width:auto;}}@media all and (min-width: 740px) and (max-width: 1080px){html:not(.responsive-disabled) .nblyc-t7xvd
.block_content_container{width:205px;}}@media all and (min-width: 1080px) and (max-width: 1460px){html:not(.responsive-disabled) .nblyc-t7xvd
.block_content_container{width:258px;}}@media all and (min-width: 1460px){html:not(.responsive-disabled) .nblyc-t7xvd
.block_content_container{width:309px;}}.nblyc-buy08
.block_content_container{width:284px;}.nblyc-buy08
.block_content_container{margin:0
auto;}@media all and (max-width: 400px){html:not(.responsive-disabled) .nblyc-buy08
.block_content_container{width:auto;}}@media all and (max-width: 740px){html:not(.responsive-disabled) .nblyc-buy08
.block_content_container{width:auto;}}@media all and (min-width: 740px) and (max-width: 1080px){html:not(.responsive-disabled) .nblyc-buy08
.block_content_container{width:225px;}}@media all and (min-width: 1080px) and (max-width: 1460px){html:not(.responsive-disabled) .nblyc-buy08
.block_content_container{width:284px;}}@media all and (min-width: 1460px){html:not(.responsive-disabled) .nblyc-buy08
.block_content_container{width:339px;}}.nblyc-fscx6
.block_content_container{width:142px;}.nblyc-fscx6
.block_content_container{margin:0
auto;}@media all and (max-width: 400px){html:not(.responsive-disabled) .nblyc-fscx6
.block_content_container{width:auto;}}@media all and (max-width: 740px){html:not(.responsive-disabled) .nblyc-fscx6
.block_content_container{width:auto;}}@media all and (min-width: 740px) and (max-width: 1080px){html:not(.responsive-disabled) .nblyc-fscx6
.block_content_container{width:113px;}}@media all and (min-width: 1080px) and (max-width: 1460px){html:not(.responsive-disabled) .nblyc-fscx6
.block_content_container{width:142px;}}@media all and (min-width: 1460px){html:not(.responsive-disabled) .nblyc-fscx6
.block_content_container{width:170px;}}.nblyc-ykxb4
.block_content_container{width:284px;}.nblyc-ykxb4
.block_content_container{margin:0
auto;}@media all and (max-width: 400px){html:not(.responsive-disabled) .nblyc-ykxb4
.block_content_container{width:auto;}}@media all and (max-width: 740px){html:not(.responsive-disabled) .nblyc-ykxb4
.block_content_container{width:auto;}}@media all and (min-width: 740px) and (max-width: 1080px){html:not(.responsive-disabled) .nblyc-ykxb4
.block_content_container{width:225px;}}@media all and (min-width: 1080px) and (max-width: 1460px){html:not(.responsive-disabled) .nblyc-ykxb4
.block_content_container{width:284px;}}@media all and (min-width: 1460px){html:not(.responsive-disabled) .nblyc-ykxb4
.block_content_container{width:339px;}}